{% extends 'core/base.html' %}

{% block content %}

  <!-- ======= Hero Section ======= -->
  <section id="hero">
    <div class="hero-container">
      <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">

        <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

        <div class="carousel-inner" role="listbox">
          <!-- Slide 1 -->
          <div class="carousel-item active" style="background: url({{ url_for('static', filename='dist/img/slide/slide-1.jpg') }})">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animate__animated animate__fadeInDown">¿Qué <span>es?</span></h2>
                <p class="animate__animated animate__fadeInUp">
                  El Banco de Información es un sitio donde se encuentra información de diferente índole 
                  y que hace parte fundamental del Acuerdo 016 de 2020 ya que facilita a la ciudadanía, 
                  proponentes y público en general, la identificación de las experiencias a nivel nacional 
                  e internacional en compras públicas innovadoras sostenibles y socialmente responsables.                   
                </p>
              </div>
            </div>
          </div>
          <!-- Slide 2 -->
          <div class="carousel-item" style="background: url({{ url_for('static', filename='dist/img/slide/slide-2.jpg') }})">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animate__animated fanimate__adeInDown">¿Para quién <span>es?</span></h2>
                <p class="animate__animated animate__fadeInUp">
                  Los usuarios del Banco de Información conocerán los documentos válidos para acreditar determinadas condiciones 
                  en aspectos de innovación, sostenibilidad y sociales. Por último, los usuarios del banco de información también 
                  podrán disponer de diferentes bases de datos sobre organizaciones que cuentan con procesos de innovación, 
                  sostenibilidad y responsabilidad social.                  
                </p>
              </div>
            </div>
          </div>
        </div>

        <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon icofont-rounded-left" aria-hidden="true"></span>
          <span class="sr-only">Anterior</span>
        </a>

        <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon icofont-rounded-right" aria-hidden="true"></span>
          <span class="sr-only">Siguiente</span>
        </a>

      </div>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Featured Section ======= -->
    <section id="featured" class="featured">
      <div class="container">

        <div class="row">
          <div class="col-lg-4">
            <div class="icon-box">
              <h3><a><i class="icofont-files-stack"></i>DOCUMENTOS</a></h3>
              <p>Recopilación de manuales, guías, herramientas prácticas que se han emitido a nivel nacional e internacional 
                y que están relacionados con compras públicas innovadoras, sostenibles y/o socialmente responsables.
              </p>
            </div>
          </div>
          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="icon-box">
              <h3><a><i class="icofont-address-book"></i>ORGANIZACIONES</a></h3>
              <p>Información de contacto de organizaciones que trabajan con personas en condición de discapacidad, 
                población LGTBIQ+, población afrodescendiente, víctimas del conflicto armado, entre otros.
              </p>
            </div>
          </div>
          <div class="col-lg-4 mt-4 mt-lg-0">
            <div class="icon-box">
              <h3><a><i class="icofont-ebook"></i>CERTIFICACIONES</a></h3>
              <p>Conjunto de certificaciones existentes para las diferentes condiciones que busca promover el Acuerdo 016 de 2020, 
                su relación con la entidad emisora y la fuente donde se puede consultar la manera de obtenerla.
              </p>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Featured Section -->

  </main><!-- End #main -->

{% endblock %}

